Disney Chat

End Chat

STAR WARS™ App

  • Android (Google Play)
  • iOS

¿Por qué la aplicación no funciona en mi dispositivo Android?

posted on 2016/03/16


Para funcionar, Star Wars™ App requiere un sistema operativo Android 4.1 o superior, así como un giroscopio y un acelerómetro. Si tu dispositivo tiene Android 4.1 pero no dispone de giroscopio o acelerómetro, no podrás usar esta aplicación.

Si no estás seguro de que tu dispositivo Android tenga giroscopio y acelerómetro, te recomendamos consultar la caja en la que lo compraste o ponerte en contacto con el fabricante.

¿Fué útil este artículo?


¿Sigues buscando la respuesta correcta?

¡Contáctanos!